---
- entityDefinitions:
  - IDC_AccumulationFunction: '{64f1b972-63c8-46c9-94a5-17a3cab957fe}'

  - IDI_AccumulationFunction_Sum: '{c84c3615-c418-4273-8212-cb7766d95ee4}'
  - IDI_AccumulationFunction_Average: '{57eb3ded-96fe-4faa-98af-3edd9ed13ab4}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:      '&IDC_AccumulationFunction;'
    name:      Accumulation Function
    index:     48
    customTagName: 'accumulationFunction'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'

  - accumulationFunction: '&IDI_AccumulationFunction_Sum;'
    name: 'Sum'
  - accumulationFunction: '&IDI_AccumulationFunction_Average;'
    name: 'Average'